#language converter
#Fri Jun 30 17:23:43 CEST 2017
Our_Activities=Onze activiteiten
Last_Updated=Last updated : 10/02/2017
Using_Data=Data gebruiken <b class="caret"></b>
eLearning=eLearning
Help_us_improve=Help ons verbeteren
Contact=Contact
Funded_by_the_European_Union=Gefinancierd door de Europese Unie
European_Data_Portal=Europees Data Portaal
Training_Companion=Trainingspartner
News=Nieuws
Calendar=Agenda
Reports_about_Open_Data=Rapporten over open data
Datasets=Datasets
Goldbook_for_Data_Publishers=Praktische handleiding
Open_Data_Maturity=Volwassenheid op het gebied van open data
What_we_do=Wat we doen <b class="caret"></b>
Catalogues_Harvested_by_us=Door ons vergaarde catalogi
Login=Login
Search=Zoeken
Providing_Data=Data verstrekken <b class="caret"></b>
Follow_us_on=Volg ons op
Catalogues=Catalogi
Use_Cases=Use cases
Metadata_Quality=Kwaliteit Metadata <b class="caret"></b>
Data_Portal=Data Portaal
Resources=Bronnen <b class="caret"></b>
Select_a_language=Selecteer een taal
European=Europees <strong>Data Portaal</strong> 
Featured_Highlights=Topthema
Subscribe=Subscribe
Licensing_Assistant=Licentie assistent
Factsheets_and_Reports=Factsheets en rapporten
Search_Portal=Zoek in portaal
Cookies=Cookies
Tell_us_your_story=Vertel ons uw verhaal
Be_harvested_by_us=Wordt door ons vergaard
Search_site_content=Zoek inhoud van de site
Version=Versie: 3.0
Data=Data <b class="caret"></b>
Benefits_of_Using_Data=De voordelen van Open Data
Checklist_for_Using_Data=Checklist voor het gebruik van data
More_Training_Material=Meer trainingsmateriaal
Legal_notice=Juridische mededeling
Stay_informed_on_our_latest_news=Blijf op de hoogte van ons laatste nieuws!
SPARQL_Manager=SPARQL Manager <b class="caret"></b>
Newsletter=Nieuwsbrief
